wreport::tests::Actual< A > Struct Template Reference

## Public Member Functions

| Actual (const A &actual)
void | istrue () const
void | isfalse () const
template<typename E>
void | operator== (const E &expected) const
template<typename E>
void | operator!= (const E &expected) const
template<typename E>
void | operator< (const E &expected) const
template<typename E>
void | operator<= (const E &expected) const
template<typename E>
void | operator> (const E &expected) const
template<typename E>
void | operator>= (const E &expected) const

## Data Fields

A | _actual

The documentation for this struct was generated from the following file:

- utils/tests.h